## kbarcode 2.0.7

=== debian/changelog ===
kbarcode (2.0.7-3) unstable; urgency=low

  * Add missing Name key to kbarcode-label desktop file. (Closes: #570129)
  * Remove deprecated Encoding key from desktop files.
  * Switch to dpkg-source 3.0 (quilt) format.
  * Bump compat/debhelper to 7.
  * Bump Standards-Version to 3.9.1 (no changes needed).
  * Update debian/copyright:
    - update to latest dh-make template.
    - remove BSD license reference.

 -- Fathi Boudra <fabo@debian.org>  Wed, 11 Aug 2010 08:50:45 +0300

kbarcode (2.0.7-2) unstable; urgency=low

  * Add autoconf2.64 fixes. Thanks to pld-linux. (Closes: #543014)
  * Allow automake 1.11
  * Reautotool and stuff after applying patches

 -- Sune Vuorela <debian@pusling.com>  Tue, 01 Sep 2009 22:40:31 +0200

kbarcode (2.0.7-1) unstable; urgency=low

  * New upstream release (bugfix release).
  * Bump compat/debhelper to 6.
  * Bump Standards-Version to 3.8.0 (no changes needed).
  * Use Homepage field.
  * Add Vcs-Browser and Vcs-Svn fields.

 -- Fathi Boudra <fabo@debian.org>  Sat, 09 Aug 2008 09:26:13 +0200

kbarcode (2.0.6-1) unstable; urgency=low

  * New upstream release. (Closes: #445734, #445738)

  [ Mark Purcell ]
  * Update ./debian/rules get-orig-source for http://buildserver.net.

  [ Fathi Boudra ]
  * Update menu file to latest Debian menu policy.
  * Add makebuilddir target to generate proper configure script with automake.
    Workaround unsermake generated configure provided by upstream.

 -- Fathi Boudra <fboudra@free.fr>  Wed, 17 Oct 2007 15:43:24 +0200

kbarcode (2.0.5-1) unstable; urgency=low

  * New upstream release.

 -- Fathi Boudra <fboudra@free.fr>  Thu,  9 Nov 2006 10:09:24 +0100

kbarcode (2.0.4-1) unstable; urgency=low

  [ Mark Purcell ]
  * New upstream release
  * Ack NMU's:
    - FTBFS: ICE on m68k, arm and hppa (Closes: #330937)
    - FTBFS: build-depends on removed xlibs-dev (Closes: #346743)
    - kbarcode_1.8.0-2(GNU/k*BSD): out of date config.sub/config.guess
      (Closes: #303338)
    - error in doc-base file (Closes: #215385)
    - Package explicitely build-depends on g++-3.4 (Closes: #342975)
    - [INTL:de] German PO file corrections (Closes: #314013)
    - Please update config.* (Closes: #357331)

  [ Fathi Boudra ]
  * Added to Recommends: libqt3-mt-mysql | libqt3-mt-psql | libqt3-mt-odbc |
    libqt3-mt-sqlite | libqt3-mt-ibase

 -- Mark Purcell <msp@debian.org>  Fri, 28 Jul 2006 21:30:19 +0100

kbarcode (2.0.3-1) unstable; urgency=low

  * New maintainer
    * Maintainer: KDE Extras Team
    * Uploaders: Fathi Boudra and Mark Purcell
  * New upstream release (Closes: #278751, #320912, #345787, #357391)
  * Converted package to cdbs
  * compat: bumped to 5
  * control:
    * replaced Sections x11 by kde
    * removed unneeded Build-depends: libx11-dev, libxext-dev, libxpm-dev,
      libqt3-mt-dev
    * bumped Standards-Version to 3.7.2
    * removed unneeded Depends: libqt3-mt
    * improved short and lon description
  * copyright:
    * added missing copyright for barkode and barcode.ps
    * added barcode.ps license
  * Added manpage (Closes: #370547)
  * Added watch file
  * Fixed menu by deleting kderemove entry

 -- Fathi Boudra <fboudra@free.fr>  Tue, 27 Jun 2006 17:59:57 +0200

kbarcode (1.8.0-3.3) unstable; urgency=low

  * Non-maintainer upload.
  * Move config.{guess,sub} to admin directory (Closes: #357331).

 -- Luk Claes <luk@debian.org>  Thu, 16 Mar 2006 23:51:42 +0100

kbarcode (1.8.0-3.2) unstable; urgency=high

  * Non-maintainer upload.
  * Split xlibs-dev build-dep (Closes: #346743).
  * Remove explicit build-dep on g++-3.4 (Closes: #342975).
  * German PO file corrections (Closes: #314013).
  * Support GNU/kFreeBSD (Closes: #303338).

 -- Luk Claes <luk@debian.org>  Wed, 11 Jan 2006 16:05:43 +0100

kbarcode (1.8.0-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Build-dep on g++-3.4 on arm, hppa and m68k (closes: #330937).

 -- Luk Claes <luk@debian.org>  Sat,  1 Oct 2005 20:03:32 +0200

kbarcode (1.8.0-3) unstable; urgency=low

  * Fixed the Qt/KDE transition problems (closes: #327942).

 -- Theodore Karkoulis <bilbo@debian.org>  Sat, 17 Sep 2005 18:12:10 +0300

kbarcode (1.8.0-2) unstable; urgency=low

  * Applied the patches from Andreas Jochens, closes: #258475, #286981.

 -- Theodore Karkoulis <bilbo@debian.org>  Tue,  4 Jan 2005 17:16:05 +0200

kbarcode (1.8.0-1) unstable; urgency=low

  * New upstream release

 -- Theodore Karkoulis <bilbo@debian.org>  Sun, 29 Aug 2004 07:25:25 +0300

kbarcode (1.6.2-1) unstable; urgency=low

  * New upstream release

 -- Theodore Karkoulis <bilbo@debian.org>  Sun, 15 Feb 2004 19:00:42 +0200

kbarcode (1.6.1-1) unstable; urgency=low

  * New upstream Version
  * Fixes the /usr/share/doc/kbarcode/html problem, closes: #215385

 -- Theodore Karkoulis <bilbo@debian.org>  Tue, 27 Jan 2004 11:05:20 +0200

kbarcode (1.4.1-1) unstable; urgency=low

  * New Upstream Version. 

 -- Theodore Karkoulis <bilbo@debian.org>  Thu, 30 Oct 2003 23:52:02 +0200

kbarcode (1.2.1-3) unstable; urgency=low

  * Fixes the g++-3.3 compile problem, closes: #216751

 -- Theodore Karkoulis <bilbo@debian.org>  Mon, 27 Oct 2003 20:47:33 +0200

kbarcode (1.2.1-2) unstable; urgency=low

  * Fixes the xlibs-dev build dependency, closes: #212501, #212666.
  * changelog

 -- Theodore Karkoulis <bilbo@debian.org>  Mon, 27 Oct 2003 20:47:06 +0200

kbarcode (1.2.1-1) unstable; urgency=low

  * Initial Release.

 -- Theodore Karkoulis <bilbo@debian.org>  Tue, 16 Sep 2003 13:36:54 +0300
