=== debian/control ===
Source: kbarcode
Section: kde
Priority: optional
Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Uploaders: Fathi Boudra <fabo@debian.org>, Mark Purcell <msp@debian.org>
Build-Depends: cdbs (>= 0.4.52), debhelper (>= 7), quilt, automake, kdelibs4-dev
Standards-Version: 3.9.1
Homepage: http://www.kbarcode.net/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-kde/kde-extras/kbarcode/?op=log
Vcs-Svn: svn://svn.debian.org/pkg-kde/kde-extras/kbarcode/trunk

Package: kbarcode
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, barcode, imagemagick
Recommends: libqt3-mt-mysql | libqt3-mt-psql | libqt3-mt-odbc | libqt3-mt-sqlite |
 libqt3-mt-ibase
Description: barcode and label printing application for KDE
 KBarcode is a barcode and label printing application for KDE. It can be used
 to print everything from simple business cards up to complex labels with
 several barcodes (e.g. article descriptions).
 .
 KBarcode comes with an easy to use WYSIWYG label designer, a setup wizard,
 batch import of data for batch printing labels (directly from the delivery
 note), thousands of predefined labels, database management tools and
 translations in many languages. Even printing more than 10.000 labels in one
 go is no problem for KBarcode. Data for printing can be imported from several
 different data sources, including SQL databases, CSV files and the KDE address
 book.
 .
 Additionally it is a simple barcode generator (similar to the old xbarcode you
 might know). All major types of barcodes like EAN, UPC, CODE39 and ISBN are
 supported. Even complex 2D barcodes are supported using third party tools. The
 generated barcodes can be directly printed or you can export them into images
 to use them in another application.
