=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/kde.mk
include /usr/share/cdbs/1/rules/patchsys-quilt.mk
include /usr/share/cdbs/1/rules/utils.mk

DEB_INSTALL_MANPAGES_kbarcode := debian/kbarcode.1

post-patches::
	find . -type f -name Makefile.in | xargs rm -f
	$(MAKE) -f admin/Makefile.common

get-orig-source:
	@@dh_testdir
	@@[ -d ../tarballs/. ]
	@@dpatch-get-origtargz ../tarballs
