=== debian/watch ===
version=3
http://sf.net/kbarcode/kbarcode-(.*)\.tar\.gz debian svn-upgrade
